<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/cdt/debug/core/DebugCoreMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/core/DebugCoreMessages.properties?key=CDebugCorePlugin.0">
        <source>No such debugger</source>
        <target>このようなデバッガーはありません</target>
        <alt-trans tool-id="pleiades">
          <source>No such debugger</source>
          <target>このようなデバッガーはありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/core/DebugCoreMessages.properties?key=CDebugUtils.0">
        <source>[line: {0}]</source>
        <target>[行: {0}]</target>
        <alt-trans tool-id="pleiades">
          <source>[line: {0}]</source>
          <target>[行: {0}]</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/core/DebugCoreMessages.properties?key=CDebugUtils.1">
        <source>[address: {0}]</source>
        <target>[アドレス: {0}]</target>
        <alt-trans tool-id="pleiades">
          <source>[address: {0}]</source>
          <target>[アドレス: {0}]</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/core/DebugCoreMessages.properties?key=CDebugUtils.2">
        <source>[function: {0}]</source>
        <target>[関数: {0}]</target>
        <alt-trans tool-id="pleiades">
          <source>[function: {0}]</source>
          <target>[関数: {0}]</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/core/DebugCoreMessages.properties?key=CDebugUtils.3">
        <source>[ignore count: {0}]</source>
        <target>[無視カウント: {0}]</target>
        <alt-trans tool-id="pleiades">
          <source>[ignore count: {0}]</source>
          <target>[無視カウント: {0}]</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/core/DebugCoreMessages.properties?key=CDebugUtils.4">
        <source>[condition: {0}]</source>
        <target state="x-reviewed">[条件: {0}]</target>
        <note from="k.ymoto@nifty.com">2008.09.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.04</note>
        <alt-trans tool-id="pleiades">
          <source>[condition: {0}]</source>
          <target>[条件: {0}]</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/core/DebugCoreMessages.properties?key=CDebugUtils.5">
        <source>[expression: ''{0}'']</source>
        <target state="x-reviewed">[式: ''{0}'']</target>
        <note from="k.ymoto@nifty.com">2008.09.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.04</note>
        <alt-trans tool-id="pleiades">
          <source>[expression: ''{0}'']</source>
          <target>[式: ''{0}'']</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/core/DebugCoreMessages.properties?key=CDebugUtils.6">
        <source>[memory space: {0}]</source>
        <target state="x-reviewed">[メモリー・スペース: {0}]</target>
        <note from="k.ymoto@nifty.com">2008.09.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.04 レビューに自信なし。「space」= スペース? 空間? 空き?</note>
        <alt-trans tool-id="pleiades">
          <source>[memory space: {0}]</source>
          <target>[メモリー・スペース: {0}]</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/core/DebugCoreMessages.properties?key=CDebugUtils.7">
        <source>[units: {0}]</source>
        <target state="x-reviewed">[ユニット: {0}]</target>
        <note from="k.ymoto@nifty.com">2008.09.03 「ユニット」か「単位」か判別できず</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.04</note>
        <alt-trans tool-id="pleiades">
          <source>[units: {0}]</source>
          <target>[ユニット: {0}]</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/core/DebugCoreMessages.properties?key=CDebugUtils.8">
        <source>[type: {0}]</source>
        <target state="x-reviewed">[型: {0}]</target>
        <note from="k.ymoto@nifty.com">2008.09.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.04</note>
        <alt-trans tool-id="pleiades">
          <source>[type: {0}]</source>
          <target>[型: {0}]</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/core/DebugCoreMessages.properties?key=CDebugUtils.Regular">
        <source>Regular</source>
        <target state="x-reviewed">標準</target>
        <note from="k.ymoto@nifty.com">2008.09.03 訳に自信なし</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.04 standard=標準 と割り付けると regular=正規 かしら?</note>
        <alt-trans tool-id="pleiades">
          <source>Regular</source>
          <target>標準</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/core/DebugCoreMessages.properties?key=CDebugUtils.Hardware">
        <source>Hardware</source>
        <target>ハードウェア</target>
        <alt-trans tool-id="pleiades">
          <source>Hardware</source>
          <target>ハードウェア</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/core/DebugCoreMessages.properties?key=CDebugUtils.Temporary">
        <source>Temporary</source>
        <target state="x-reviewed">一時的</target>
        <note from="k.ymoto@nifty.com">2008.09.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.04</note>
        <alt-trans tool-id="pleiades">
          <source>Temporary</source>
          <target>一時的</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/core/DebugCoreMessages.properties?key=CDebugUtils.Software">
        <source>Software</source>
        <target state="x-reviewed">ソフトウェア</target>
        <note from="k.ymoto@nifty.com">2008.09.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.04</note>
        <alt-trans tool-id="pleiades">
          <source>Software</source>
          <target>ソフトウェア</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/core/DebugCoreMessages.properties?key=CDIDebugModel.0">
        <source>Unable to parser binary information from file</source>
        <target>ファイルからのバイナリー情報を構文解析できません</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to parser binary information from file</source>
          <target>ファイルからのバイナリー情報を構文解析できません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/cdt/debug/core/sourcelookup/SourceLookupMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/core/sourcelookup/SourceLookupMessages.properties?key=MappingSourceContainer.0">
        <source>Source lookup error</source>
        <target>ソース・ルックアップ・エラーです</target>
        <alt-trans tool-id="pleiades">
          <source>Source lookup error</source>
          <target>ソース・ルックアップ・エラーです</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/core/sourcelookup/SourceLookupMessages.properties?key=AbsolutePathSourceContainer.0">
        <source>Absolute File Path</source>
        <target state="x-reviewed">絶対ファイル・パス</target>
        <note from="k.ymoto@nifty.com">2008.09.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.04</note>
        <alt-trans tool-id="pleiades">
          <source>Absolute File Path</source>
          <target>絶対ファイル・パス</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/cdt/debug/internal/core/InternalDebugCoreMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/InternalDebugCoreMessages.properties?key=CGlobalVariableManager.0">
        <source>Invalid global variables data.</source>
        <target>無効なグローバル変数データ。</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid global variables data.</source>
          <target>無効なグローバル変数データ。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/InternalDebugCoreMessages.properties?key=CMemoryBlockRetrievalExtension.0">
        <source>Expression ''{0}'' evaluated to invalid address value.</source>
        <target state="x-reviewed">式 ''{0}'' は、無効なアドレス値として評価されました。</target>
        <note from="k.ymoto@nifty.com">2008.09.03 evaluate(d) toの既存訳に誤り。</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.04</note>
        <note from="kashihara@gmail.com">2008.09.08 既存 2 訳修正。</note>
        <alt-trans tool-id="pleiades">
          <source>Expression ''{0}'' evaluated to invalid address value.</source>
          <target>式 ''{0}'' は、無効なアドレス値として評価されました。</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/InternalDebugCoreMessages.properties?key=CMemoryBlockRetrievalExtension.1">
        <source>Invalid expression type: ''{0}''</source>
        <target>無効な式タイプ: ''{0}''</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid expression type: ''{0}''</source>
          <target>無効な式タイプ: ''{0}''</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/InternalDebugCoreMessages.properties?key=CMemoryBlockRetrievalExtension.2">
        <source>Invalid expression: ''{0}''</source>
        <target>無効な式: ''{0}''</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid expression: ''{0}''</source>
          <target>無効な式: ''{0}''</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/InternalDebugCoreMessages.properties?key=CMemoryBlockRetrievalExtension.3">
        <source>Memory initialization: invalid memento.</source>
        <target>メモリー初期化: 記憶されているものが無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>Memory initialization: invalid memento.</source>
          <target>メモリー初期化: 記憶されているものが無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/InternalDebugCoreMessages.properties?key=CMemoryBlockRetrievalExtension.4">
        <source>Invalid address: ''{0}''</source>
        <target state="x-reviewed">無効なアドレス: ''{0}''</target>
        <note from="k.ymoto@nifty.com">2008.09.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.04</note>
        <alt-trans tool-id="pleiades">
          <source>Invalid address: ''{0}''</source>
          <target>無効なアドレス: ''{0}''</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/InternalDebugCoreMessages.properties?key=DebugConfiguration.0">
        <source>This debugger no longer supports this operation</source>
        <target>このデバッガーは、この操作をサポートしていません</target>
        <alt-trans tool-id="pleiades">
          <source>This debugger no longer supports this operation</source>
          <target>このデバッガーは、この操作をサポートしていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/InternalDebugCoreMessages.properties?key=CDebugAdapter.0">
        <source>This debugger does not support debugging external files</source>
        <target>このデバッガーは、外部ファイルのデバッグをサポートしていません</target>
        <alt-trans tool-id="pleiades">
          <source>This debugger does not support debugging external files</source>
          <target>このデバッガーは、外部ファイルのデバッグをサポートしていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/InternalDebugCoreMessages.properties?key=CDebugAdapter.1">
        <source>Debugger Process</source>
        <target>デバッガー・プロセス</target>
        <alt-trans tool-id="pleiades">
          <source>Debugger Process</source>
          <target>デバッガー・プロセス</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/InternalDebugCoreMessages.properties?key=CDebugAdapter.Program_file_not_specified">
        <source>Program file not specified</source>
        <target>プログラム・ファイルが指定されていません</target>
        <alt-trans tool-id="pleiades">
          <source>Program file not specified</source>
          <target>プログラム・ファイルが指定されていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/InternalDebugCoreMessages.properties?key=CRegisterManager.0">
        <source>Unable to restore register groups - invalid memento.</source>
        <target>レジスター・グループを復元できません - 記憶されているものが無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to restore register groups - invalid memento.</source>
          <target>レジスター・グループを復元できません - 記憶されているものが無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/InternalDebugCoreMessages.properties?key=CRegisterManager.1">
        <source>Unable to restore register groups - expecting register group list element.</source>
        <target>レジスター・グループを復元できません - レジスター・グループ・リスト要素が必要です。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to restore register groups - expecting register group list element.</source>
          <target>レジスター・グループを復元できません - レジスター・グループ・リスト要素が必要です。</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/cdt/debug/internal/core/breakpoints/BreakpointMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/breakpoints/BreakpointMessages.properties?key=CAddressBreakpoint.0">
        <source>Address breakpoint: {0}</source>
        <target>アドレス・ブレークポイント: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Address breakpoint: {0}</source>
          <target>アドレス・ブレークポイント: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/breakpoints/BreakpointMessages.properties?key=CBreakpoint.1">
        <source> [ignore count: {0}]</source>
        <target> [無視カウント: {0}]</target>
        <alt-trans tool-id="pleiades">
          <source> [ignore count: {0}]</source>
          <target> [無視カウント: {0}]</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/breakpoints/BreakpointMessages.properties?key=CBreakpoint.2">
        <source> if {0}</source>
        <target> ({0} である場合)</target>
        <alt-trans tool-id="pleiades">
          <source> if {0}</source>
          <target> ({0} である場合)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/breakpoints/BreakpointMessages.properties?key=CFunctionBreakpoint.0">
        <source>Function breakpoint: {0}</source>
        <target>関数ブレークポイント: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Function breakpoint: {0}</source>
          <target>関数ブレークポイント: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/breakpoints/BreakpointMessages.properties?key=CLineBreakpoint.0">
        <source>Line breakpoint: {0}</source>
        <target>行ブレークポイント: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Line breakpoint: {0}</source>
          <target>行ブレークポイント: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/breakpoints/BreakpointMessages.properties?key=CWatchpoint.0">
        <source>Write watchpoint: {0}</source>
        <target>書き込み監視ポイント: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Write watchpoint: {0}</source>
          <target>書き込み監視ポイント: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/breakpoints/BreakpointMessages.properties?key=CWatchpoint.1">
        <source>Read watchpoint: {0}</source>
        <target>読み取り監視ポイント: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Read watchpoint: {0}</source>
          <target>読み取り監視ポイント: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/breakpoints/BreakpointMessages.properties?key=CWatchpoint.2">
        <source>Access watchpoint: {0}</source>
        <target>アクセス監視ポイント: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Access watchpoint: {0}</source>
          <target>アクセス監視ポイント: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/breakpoints/BreakpointMessages.properties?key=CWatchpoint.3">
        <source>Watchpoint: {0}</source>
        <target>監視ポイント: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Watchpoint: {0}</source>
          <target>監視ポイント: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/breakpoints/BreakpointMessages.properties?key=BreakpointProblems_Moved">
        <source>Breakpoint could not be set at line {0}, moved to line {1}</source>
        <target state="x-reviewed">行 {0} にブレークポイントを設定できませんでした、行 {1} に移動しました</target>
        <note from="k.ymoto@nifty.com">2008.09.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.04</note>
        <alt-trans tool-id="pleiades">
          <source>Breakpoint could not be set at line {0}, moved to line {1}</source>
          <target>行 {0} にブレークポイントを設定できませんでした、行 {1} に移動しました</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/breakpoints/BreakpointMessages.properties?key=BreakpointProblems_Unresolved">
        <source>Unresolved breakpoint</source>
        <target state="x-reviewed">未解決のブレークポイント</target>
        <note from="k.ymoto@nifty.com">2008.09.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.04</note>
        <alt-trans tool-id="pleiades">
          <source>Unresolved breakpoint</source>
          <target>未解決のブレークポイント</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CDebugTarget.Unable_to_get_globals_1">
        <source>Unable to get globals. Reason: </source>
        <target>グローバルを取得できません。 理由: </target>
        <alt-trans tool-id="pleiades">
          <source>Unable to get globals. Reason: </source>
          <target>グローバルを取得できません。 理由: </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CArrayPartition.0">
        <source>Type is not available.</source>
        <target>型がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Type is not available.</source>
          <target>型がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CArrayPartition.1">
        <source>Qualified name is not available.</source>
        <target>修飾名がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Qualified name is not available.</source>
          <target>修飾名がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CDebugTarget.1">
        <source>Execution is suspended because of error.</source>
        <target>エラーが原因で、実行を中断しています。</target>
        <alt-trans tool-id="pleiades">
          <source>Execution is suspended because of error.</source>
          <target>エラーが原因で、実行を中断しています。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CDebugTarget.0">
        <source>Error stopping at {0}.</source>
        <target>停止中に {0} でエラーが発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Error stopping at {0}.</source>
          <target>停止中に {0} でエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CDebugTarget.2">
        <source>Error stopping at {0}.
Reason: {1}
Continue?</source>
        <target>停止中に {0} でエラーが発生しました。
理由: {1}
続行しますか?</target>
        <alt-trans tool-id="pleiades">
          <source>Error stopping at {0}.
Reason: {1}
Continue?</source>
          <target>停止中に {0} でエラーが発生しました。
理由: {1}
続行しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CModificationVariable.0">
        <source>Unable to set value.</source>
        <target>値を設定できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to set value.</source>
          <target>値を設定できません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CModificationVariable.1">
        <source>Unable to set value.</source>
        <target>値を設定できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to set value.</source>
          <target>値を設定できません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CStackFrame.0">
        <source>{0} at {1}: {2}</source>
        <target>{1} での {0}: {2}</target>
        <alt-trans tool-id="pleiades">
          <source>{0} at {1}: {2}</source>
          <target>{1} での {0}: {2}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CThread.0">
        <source>Stack is not available: {0}.</source>
        <target>スタックがありません: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Stack is not available: {0}.</source>
          <target>スタックがありません: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CThread.1">
        <source>Stack is not available: {0}.</source>
        <target>スタックがありません: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Stack is not available: {0}.</source>
          <target>スタックがありません: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CValue.0">
        <source>not available: {0} </source>
        <target>使用不可: {0} </target>
        <alt-trans tool-id="pleiades">
          <source>not available: {0} </source>
          <target>使用不可: {0} </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CVariable.0">
        <source>not available: {0}</source>
        <target>使用不可: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>not available: {0}</source>
          <target>使用不可: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CVariable.1">
        <source>not available: {0}</source>
        <target>使用不可: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>not available: {0}</source>
          <target>使用不可: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CVariable.2">
        <source>Variable does not support value modification.</source>
        <target>変数は値の変更をサポートしていません。</target>
        <alt-trans tool-id="pleiades">
          <source>Variable does not support value modification.</source>
          <target>変数は値の変更をサポートしていません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CVariable.3">
        <source>Variable does not support value modification.</source>
        <target>変数は値の変更をサポートしていません。</target>
        <alt-trans tool-id="pleiades">
          <source>Variable does not support value modification.</source>
          <target>変数は値の変更をサポートしていません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CVariable.4">
        <source>Qualified name is not available.</source>
        <target>修飾名がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Qualified name is not available.</source>
          <target>修飾名がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CVariable.5">
        <source>Type is not available.</source>
        <target>型がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Type is not available.</source>
          <target>型がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CIndexedValue.0">
        <source>Index out of bounds.</source>
        <target>インデックスが限界を超えています。</target>
        <alt-trans tool-id="pleiades">
          <source>Index out of bounds.</source>
          <target>インデックスが限界を超えています。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CIndexedValue.1">
        <source>Index out of bounds.</source>
        <target>インデックスが限界を超えています。</target>
        <alt-trans tool-id="pleiades">
          <source>Index out of bounds.</source>
          <target>インデックスが限界を超えています。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CIndexedValue.2">
        <source>Specified range out of bounds.</source>
        <target>指定された範囲が制約を超えています。</target>
        <alt-trans tool-id="pleiades">
          <source>Specified range out of bounds.</source>
          <target>指定された範囲が制約を超えています。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CModule.0">
        <source>Unknown</source>
        <target>不明</target>
        <alt-trans tool-id="pleiades">
          <source>Unknown</source>
          <target>不明</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CModule.1">
        <source>Unknown</source>
        <target>不明</target>
        <alt-trans tool-id="pleiades">
          <source>Unknown</source>
          <target>不明</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CModule.2">
        <source>Invalid symbols file.</source>
        <target>無効なシンボル・ファイル。</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid symbols file.</source>
          <target>無効なシンボル・ファイル。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CModule.4">
        <source>Not supported</source>
        <target>サポートされていません</target>
        <alt-trans tool-id="pleiades">
          <source>Not supported</source>
          <target>サポートされていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CModuleManager.0">
        <source>Error loading symbols.</source>
        <target>シンボルのロード中にエラー。</target>
        <alt-trans tool-id="pleiades">
          <source>Error loading symbols.</source>
          <target>シンボルのロード中にエラー。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CModuleManager.1">
        <source>Error loading symbols.</source>
        <target>シンボルのロード中にエラー。</target>
        <alt-trans tool-id="pleiades">
          <source>Error loading symbols.</source>
          <target>シンボルのロード中にエラー。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CRegisterGroup.0">
        <source>Unable to restore register group - invalid memento.</source>
        <target>レジスター・グループを復元できません - 記憶されているものが無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to restore register group - invalid memento.</source>
          <target>レジスター・グループを復元できません - 記憶されているものが無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CRegisterGroup.1">
        <source>Unable to restore register group - expecting register group element.</source>
        <target>レジスター・グループを復元できません - レジスター・グループ要素が必要です。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to restore register group - expecting register group element.</source>
          <target>レジスター・グループを復元できません - レジスター・グループ要素が必要です。</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CRegisterGroup.2">
        <source>Unable to restore register group - missing name attribute.</source>
        <target>レジスター・グループを復元できません - 名前属性が欠落しています。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to restore register group - missing name attribute.</source>
          <target>レジスター・グループを復元できません - 名前属性が欠落しています。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CRegisterGroup.3">
        <source>Unable to restore register - missing attributes.</source>
        <target>レジスターを復元できません - 属性が欠落しています。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to restore register - missing attributes.</source>
          <target>レジスターを復元できません - 属性が欠落しています。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/model/CoreModelMessages.properties?key=CRegisterGroup.4">
        <source>Register doesn't exist on this target.</source>
        <target>レジスターは、このターゲットには存在しません。</target>
        <alt-trans tool-id="pleiades">
          <source>Register doesn't exist on this target.</source>
          <target>レジスターは、このターゲットには存在しません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/cdt/debug/internal/core/sourcelookup/InternalSourceLookupMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/sourcelookup/InternalSourceLookupMessages.properties?key=CDirectorySourceLocation.0">
        <source>Unable to create memento for C/C++ directory source location {0}.</source>
        <target>C/C++ ディレクトリー・ソース・ロケーション {0} として記憶されるものを作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to create memento for C/C++ directory source location {0}.</source>
          <target>C/C++ ディレクトリー・ソース・ロケーション {0} として記憶されるものを作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/sourcelookup/InternalSourceLookupMessages.properties?key=CDirectorySourceLocation.1">
        <source>Unable to initialize source location - missing directory path.</source>
        <target>ソース・ロケーションを初期化できません - ディレクトリー・パスがありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to initialize source location - missing directory path.</source>
          <target>ソース・ロケーションを初期化できません - ディレクトリー・パスがありません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/sourcelookup/InternalSourceLookupMessages.properties?key=CDirectorySourceLocation.2">
        <source>Unable to initialize source location - invalid directory path {0}.</source>
        <target>ソース・ロケーションを初期化できません - ディレクトリー・パス {0} は無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to initialize source location - invalid directory path {0}.</source>
          <target>ソース・ロケーションを初期化できません - ディレクトリー・パス {0} は無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/sourcelookup/InternalSourceLookupMessages.properties?key=CDirectorySourceLocation.3">
        <source>Exception occurred initializing source location.</source>
        <target>ソース・ロケーション初期化中に例外が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Exception occurred initializing source location.</source>
          <target>ソース・ロケーション初期化中に例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/sourcelookup/InternalSourceLookupMessages.properties?key=CDirectorySourceContainerType.0">
        <source>Unable to restore directory source lookup entry - missing path attribute.</source>
        <target>ディレクトリー・ソース・ルックアップ・エントリーを復元できません - パス属性がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to restore directory source lookup entry - missing path attribute.</source>
          <target>ディレクトリー・ソース・ルックアップ・エントリーを復元できません - パス属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/sourcelookup/InternalSourceLookupMessages.properties?key=CDirectorySourceContainerType.1">
        <source>Unable to restore directory source lookup entry - expecting directory element.</source>
        <target>ディレクトリー・ソース・ルックアップ・エントリーを復元できません - ディレクトリー要素が必要です。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to restore directory source lookup entry - expecting directory element.</source>
          <target>ディレクトリー・ソース・ルックアップ・エントリーを復元できません - ディレクトリー要素が必要です。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/sourcelookup/InternalSourceLookupMessages.properties?key=CDirectorySourceContainerType.2">
        <source>Unable to restore directory source lookup entry - invalid memento.</source>
        <target>ディレクトリー・ソース・ルックアップ・エントリーを復元できません - Memento が無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to restore directory source lookup entry - invalid memento.</source>
          <target>ディレクトリー・ソース・ルックアップ・エントリーを復元できません - Memento が無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/sourcelookup/InternalSourceLookupMessages.properties?key=CProjectSourceLocation.0">
        <source>Unable to create memento for C/C++ project source location {0}.</source>
        <target>C/C++ プロジェクト・ソース・ロケーション {0} として記憶されるものを作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to create memento for C/C++ project source location {0}.</source>
          <target>C/C++ プロジェクト・ソース・ロケーション {0} として記憶されるものを作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/sourcelookup/InternalSourceLookupMessages.properties?key=CProjectSourceLocation.1">
        <source>Unable to initialize source location - missing project name</source>
        <target>ソース・ロケーションを初期化できません。プロジェクト名がありません</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to initialize source location - missing project name</source>
          <target>ソース・ロケーションを初期化できません。プロジェクト名がありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/sourcelookup/InternalSourceLookupMessages.properties?key=CProjectSourceLocation.2">
        <source>Exception occurred initializing source location.</source>
        <target>ソース・ロケーション初期化中に例外が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Exception occurred initializing source location.</source>
          <target>ソース・ロケーション初期化中に例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/sourcelookup/InternalSourceLookupMessages.properties?key=CSourceLocator.0">
        <source>Unable to create memento for C/C++ source locator.</source>
        <target>C/C++ ソース・ロケーターとして記憶されるものを作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to create memento for C/C++ source locator.</source>
          <target>C/C++ ソース・ロケーターとして記憶されるものを作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/sourcelookup/InternalSourceLookupMessages.properties?key=CSourceLocator.1">
        <source>Unable to restore C/C++ source locator - invalid format.</source>
        <target>C/C++ ソース・ロケーターを復元できません - フォーマットが無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to restore C/C++ source locator - invalid format.</source>
          <target>C/C++ ソース・ロケーターを復元できません - フォーマットが無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/sourcelookup/InternalSourceLookupMessages.properties?key=CSourceLocator.2">
        <source>Exception occurred initializing source locator.</source>
        <target>ソース・ロケーター初期化中に例外が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Exception occurred initializing source locator.</source>
          <target>ソース・ロケーター初期化中に例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/sourcelookup/InternalSourceLookupMessages.properties?key=CSourceLocator.3">
        <source>Error initializing directory source location.</source>
        <target>ディレクトリー・ソース・ロケーションの初期化エラー。</target>
        <alt-trans tool-id="pleiades">
          <source>Error initializing directory source location.</source>
          <target>ディレクトリー・ソース・ロケーションの初期化エラー。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/sourcelookup/InternalSourceLookupMessages.properties?key=MapEntrySourceContainerType.0">
        <source>Source lookup: unable to restore map entry - missing backend path attribute.</source>
        <target>ソース・ルックアップ: マップ・エントリーを復元できません - backend path 属性がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Source lookup: unable to restore map entry - missing backend path attribute.</source>
          <target>ソース・ルックアップ: マップ・エントリーを復元できません - backend path 属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/sourcelookup/InternalSourceLookupMessages.properties?key=MapEntrySourceContainerType.1">
        <source>Source lookup: unable to restore map entry - missing local path attribute.</source>
        <target>ソース・ルックアップ: マップ・エントリーを復元できません - local path 属性がありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Source lookup: unable to restore map entry - missing local path attribute.</source>
          <target>ソース・ルックアップ: マップ・エントリーを復元できません - local path 属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/sourcelookup/InternalSourceLookupMessages.properties?key=MapEntrySourceContainerType.2">
        <source>Source lookup: unable to restore map entry - expecting map entry element.</source>
        <target>ソース・ルックアップ: マップ・エントリーを復元できません - マップ・エントリー要素が必要です。</target>
        <alt-trans tool-id="pleiades">
          <source>Source lookup: unable to restore map entry - expecting map entry element.</source>
          <target>ソース・ルックアップ: マップ・エントリーを復元できません - マップ・エントリー要素が必要です。</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/sourcelookup/InternalSourceLookupMessages.properties?key=MapEntrySourceContainerType.3">
        <source>Source lookup: unable to restore map entry - invalid memento.</source>
        <target>ソース・ルックアップ: マップ・エントリーを復元できません - 記憶されているものが無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>Source lookup: unable to restore map entry - invalid memento.</source>
          <target>ソース・ルックアップ: マップ・エントリーを復元できません - 記憶されているものが無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/sourcelookup/InternalSourceLookupMessages.properties?key=MappingSourceContainerType.0">
        <source>Source lookup: unable to restore map entry - expecting memento attribute.</source>
        <target state="x-reviewed">ソース・ルックアップ: マップ・エントリーを復元できません - memento 属性が必要です。</target>
        <note from="k.ymoto@nifty.com">2008.09.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.04</note>
        <alt-trans tool-id="pleiades">
          <source>Source lookup: unable to restore map entry - expecting memento attribute.</source>
          <target>ソース・ルックアップ: マップ・エントリーを復元できません - memento 属性が必要です。</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/sourcelookup/InternalSourceLookupMessages.properties?key=MappingSourceContainerType.1">
        <source>Source lookup: unable to restore mapping - expecting mapping element.</source>
        <target>ソース・ルックアップ: マッピングを復元できません - マッピング要素が必要です。</target>
        <alt-trans tool-id="pleiades">
          <source>Source lookup: unable to restore mapping - expecting mapping element.</source>
          <target>ソース・ルックアップ: マッピングを復元できません - マッピング要素が必要です。</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/sourcelookup/InternalSourceLookupMessages.properties?key=MappingSourceContainerType.2">
        <source>Source lookup: unable to restore mapping - invalid memento.</source>
        <target>ソース・ルックアップ: マッピングを復元できません - 記憶されているものが無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>Source lookup: unable to restore mapping - invalid memento.</source>
          <target>ソース・ルックアップ: マッピングを復元できません - 記憶されているものが無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/org/eclipse/cdt/debug/internal/core/sourcelookup/InternalSourceLookupMessages.properties?key=SourceUtils.0">
        <source>Mapping</source>
        <target>マッピング</target>
        <alt-trans tool-id="pleiades">
          <source>Mapping</source>
          <target>マッピング</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/plugin.properties?key=pluginName">
        <source>C/C++ Development Tools Debug Model</source>
        <target>C/C++ 開発ツール・デバッグ・モデル</target>
        <alt-trans tool-id="pleiades">
          <source>C/C++ Development Tools Debug Model</source>
          <target>C/C++ 開発ツール・デバッグ・モデル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/plugin.properties?key=CDebugger.name">
        <source>C/C++ Development Tools Core Debugger Extension</source>
        <target>C/C++ 開発ツール・コア・デバッガー拡張機能</target>
        <alt-trans tool-id="pleiades">
          <source>C/C++ Development Tools Core Debugger Extension</source>
          <target>C/C++ 開発ツール・コア・デバッガー拡張機能</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/plugin.properties?key=BreakpointAction.name">
        <source>Breakpoint Action Extension</source>
        <target state="x-reviewed">ブレークポイント・アクション拡張</target>
        <note from="k.ymoto@nifty.com">2008.09.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.04</note>
        <alt-trans tool-id="pleiades">
          <source>Breakpoint Action Extension</source>
          <target>ブレークポイント・アクション拡張</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/plugin.properties?key=cLineBreakpoints.name">
        <source>C/C++ Line Breakpoints</source>
        <target>C/C++ 行ブレークポイント</target>
        <alt-trans tool-id="pleiades">
          <source>C/C++ Line Breakpoints</source>
          <target>C/C++ 行ブレークポイント</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/plugin.properties?key=cAddressBreakpoints.name">
        <source>C/C++ Address Breakpoints</source>
        <target>C/C++ アドレス・ブレークポイント</target>
        <alt-trans tool-id="pleiades">
          <source>C/C++ Address Breakpoints</source>
          <target>C/C++ アドレス・ブレークポイント</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/plugin.properties?key=cFunctionBreakpoints.name">
        <source>C/C++ Function Breakpoints</source>
        <target>C/C++ 関数ブレークポイント</target>
        <alt-trans tool-id="pleiades">
          <source>C/C++ Function Breakpoints</source>
          <target>C/C++ 関数ブレークポイント</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/plugin.properties?key=cWatchpoints.name">
        <source>C/C++ Watchpoints</source>
        <target>C/C++ 監視ポイント</target>
        <alt-trans tool-id="pleiades">
          <source>C/C++ Watchpoints</source>
          <target>C/C++ 監視ポイント</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/plugin.properties?key=cEventBreakpoints.name">
        <source>C/C++ Event Breakpoints</source>
        <target state="x-reviewed">C/C++ イベント・ブレークポイント</target>
        <note from="k.ymoto@nifty.com">2008.09.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.04</note>
        <alt-trans tool-id="pleiades">
          <source>C/C++ Event Breakpoints</source>
          <target>C/C++ イベント・ブレークポイント</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/plugin.properties?key=breakpointProblem.name">
        <source>C/C++ Breakpoint Problem</source>
        <target>C/C++ ブレークポイント問題</target>
        <alt-trans tool-id="pleiades">
          <source>C/C++ Breakpoint Problem</source>
          <target>C/C++ ブレークポイント問題</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/plugin.properties?key=containerName.mapping">
        <source>Path Mapping</source>
        <target>パス・マッピング</target>
        <alt-trans tool-id="pleiades">
          <source>Path Mapping</source>
          <target>パス・マッピング</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/plugin.properties?key=containerDescription.mapping">
        <source>A path mapping.</source>
        <target>パス・マッピング。</target>
        <alt-trans tool-id="pleiades">
          <source>A path mapping.</source>
          <target>パス・マッピング。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/plugin.properties?key=containerName.mapEntry">
        <source>Path Map Entry</source>
        <target>パス・マップ・エントリー</target>
        <alt-trans tool-id="pleiades">
          <source>Path Map Entry</source>
          <target>パス・マップ・エントリー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/plugin.properties?key=containerDescription.mapEntry">
        <source>An entry in a path mapping.</source>
        <target>パス・マッピングのエントリー。</target>
        <alt-trans tool-id="pleiades">
          <source>An entry in a path mapping.</source>
          <target>パス・マッピングのエントリー。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/plugin.properties?key=containerName.directory">
        <source>File System Directory</source>
        <target>ファイル・システム・ディレクトリー</target>
        <alt-trans tool-id="pleiades">
          <source>File System Directory</source>
          <target>ファイル・システム・ディレクトリー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/plugin.properties?key=containerDescription.directory">
        <source>A directory in the local file system.</source>
        <target>ローカル・ファイル・システム内のディレクトリー。</target>
        <alt-trans tool-id="pleiades">
          <source>A directory in the local file system.</source>
          <target>ローカル・ファイル・システム内のディレクトリー。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/plugin.properties?key=containerName.absolutePath">
        <source>Absolute File Path</source>
        <target>絶対ファイル・パス</target>
        <alt-trans tool-id="pleiades">
          <source>Absolute File Path</source>
          <target>絶対ファイル・パス</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.debug.core/plugin.properties?key=containerDescription.absolutePath">
        <source>An absolute path to a file in the local file system.</source>
        <target state="x-reviewed">ローカル・ファイル・システムのファイルへの絶対パス。</target>
        <note from="k.ymoto@nifty.com">2008.09.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.09.04</note>
        <alt-trans tool-id="pleiades">
          <source>An absolute path to a file in the local file system.</source>
          <target>ローカル・ファイル・システムのファイルへの絶対パス。</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>